Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 119864 - RFE: Not enough disk space error should return user to Package Selection screen
Summary: RFE: Not enough disk space error should return user to Package Selection screen
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard: FC4
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2004-04-02 18:03 UTC by David Lawrence
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-04 01:30:31 UTC


Attachments (Terms of Use)

Description David Lawrence 2004-04-02 18:03:00 UTC
Description of problem:
When the install cannot find enough disk space to complete, it gives
the error message and when clicking OK it takes you back to the
install log screen. If a user hits OK here again by accident they have
to go through the whole process again just to again get the disk space
error. I believe it should return you directly one screen prior which
is the Package Selection screen. A user can then deselect some things
before proceeding.

Version-Release number of selected component (if applicable):
FC2T2

Comment 1 Mehul Bavishi 2005-11-06 16:30:20 UTC
In my opinion it should check for "disk space error" on the package selection
screen itself.

Comment 2 Jeremy Katz 2006-03-04 01:30:31 UTC
This actually is handled with the new not enough disk space code


Note You need to log in before you can comment on or make changes to this bug.